Subject: Ticket Assigned - Mistaken SIze of Order
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:52:37 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mistaken SIze of Order Hello Splash Team,
I'm writing in reference to Order No: LM9641841509 that was just delivered to me today 15th March 2021, of which I made the order on the 13th March 2021. 
Furthermore, I like the  camouflage jacket but the issue I have with it is the size because this XL is very huge compared to what I saw on your SIZING CHART. 
I have folded it back and kept it back as packed. I need a L (Large size) and not an XL (XTRA LARGE). 
Your customer satisfaction service will be most appreciated as I loos forward to getting the replacement for it soonest.

Yours Sincerely,
Ikechukwu Justin Onuoha  Villa 84, same building with Noah's Ark Nursery school, Behind Adnoc Petrol Pump. Electra street, Abu dhabi, UAE.Phone: 0528641884.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251668